## minetest-mod-basic-materials 20181109.2

=== debian/changelog ===
minetest-mod-basic-materials (20181109.2-1) unstable; urgency=low

  * Initial release (Closes: #913671)

 -- Julien Puydt <jpuydt@debian.org>  Tue, 13 Nov 2018 22:10:09 +0100
