=== debian/control ===
Source: minetest-mod-basic-materials
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.1
Homepage: https://gitlab.com/VanessaE/basic_materials
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-basic-materials.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-basic-materials

Package: minetest-mod-basic-materials
Architecture: all
Depends: minetest | minetest-server, ${misc:Depends}, ${shlibs:Depends}
Description: Minetest mod providing basic materials and items
 This game extension provides various materials (different metals,
 plastic) and items (wires, strips, ingots, chainlinks, gears, padlocks,
 etc).
