## minetest-mod-basic-materials 20190430

=== debian/changelog ===
minetest-mod-basic-materials (20190430-2) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Jul 2019 13:01:36 +0200

minetest-mod-basic-materials (20190430-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 03 May 2019 17:32:03 +0200
