=== debian/watch ===
version=4
opts=uversionmangle=s/([\d]+)-([\d]+)-([\d]+)-([\d+]+)/$1$2$3.$4/g \
https://gitlab.com/VanessaE/basic_materials/tags?sort=updated_desc .*/basic_materials-([\d-]+).tar.gz
