## minetest-mod-basic-materials 20200603.1302

=== debian/changelog ===
minetest-mod-basic-materials (20200603.1302-1) unstable; urgency=medium

  * Update d/watch to new version scheme.
  * Update game team link.
  * Bump std-vers to 4.5.0.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 09 Jun 2020 07:56:23 +0200
