## minetest-mod-basic-materials 20210130

=== debian/changelog ===
minetest-mod-basic-materials (20210130-2) unstable; urgency=medium

  * Point d/watch to new upstream.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 01 Dec 2021 17:33:57 +0100

minetest-mod-basic-materials (20210130-1) unstable; urgency=medium

  * Update d/watch to new version scheme.
  * New upstream release.
  * Bump dh compat to level 13.
  * Bump std-vers to 4.6.0.
  * Add suggest for minetest-mod-moreores.
  * Declare d/rules doesn't require root.
  * Update d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 18 Sep 2021 23:16:33 +0200
