=== debian/control ===
Source: minetest-mod-basic-materials
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://gitlab.com/VanessaE/basic_materials
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-basic-materials.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-basic-materials
Rules-Requires-Root: no

Package: minetest-mod-basic-materials
Architecture: all
Depends: minetest | minetest-server, ${misc:Depends}, ${shlibs:Depends}
Suggests: minetest-mod-moreores
Description: Minetest mod providing basic materials and items
 This game extension provides various materials (different metals,
 plastic) and items (wires, strips, ingots, chainlinks, gears, padlocks,
 etc).
