=== debian/watch ===
version=4
opts=uversionmangle=s/([\d]+)-([\d]+)-([\d]+)/$1$2$3/g \
https://github.com/mt-mods/basic_materials/tags .*/([\d-]+).tar.gz
